@charset "UTF-8";

/* ===============================
	style
=============================== */
#pointkaden .innerBox {
	background: #ebf5d0;
	padding: 2em 2em 3em;
}

#healsiodeli .innerBox .healsioBorder {
	background: #fff;
}

#pointkaden h3 {
	color: #677721;
	text-align: center;
}

.subBox img {
	width: 100%;
}


#sub06 {
	border-bottom: solid 1px #c9c9c9;
	margin-bottom: 10rem;
}

/* ===============================
	PC / Tab
=============================== */
@media print , screen and (min-width: 481px) {
	/* ココロキッチン */
	#cocoroKitchen {
		padding: 1em;
		margin-bottom: 3em;
		border: solid 1px #c9c9c9;
	}
	#cocoroKitchen .flex-box {
		display: flex;
		justify-content: space-between;
		align-items: center;
		width: 100%;
	}
	#cocoroKitchen .flex-item-img {
		width: 380px;
		padding: 0 40px;
	}
	#cocoroKitchen .flex-item-text {
		width: 525px;
		font-size: 1.3rem;
		line-height: 1.6;
	}
	#pointkaden h3 {
		font-size: 1.6em;
		line-height: 1.2;
		text-align: center;
		margin-bottom: 1.5em;
	}
	#pointkaden .innerBox {
		position: relative;
	}
	#healsiodeli .innerBox {
		position: relative;
	}
	#pointkaden .fl {
		float: left;
		width: 40%;
		padding-right: 4%;
	}
	#pointkaden .fr {
		float: right;
		width: 60%;
	}
	#pointkaden .btnLink {
		width: 227px;
		position: absolute;
		bottom: 2em;
		right: 344px;
	}
	.link-box .link-outer a span {
		font-size: 2rem;
		font-weight: 500;
	}
	.link-box .link-outer a .link-text {
		font-size: 1.2rem;
		margin-top: 0.5rem;
		font-weight: 200;
	}
	.flex-item-half .sub-img.right {
		margin-top: 4.4rem;
	}
}

/* ===============================
	mobile
=============================== */
@media screen and (max-width: 480px) {
	/* ココロキッチン */
	#cocoroKitchen {
		border: solid 1px #c9c9c9;
	}
	#cocoroKitchen {
		padding: 0.5em 1em 1em;
		margin-bottom: 1.5em;
	}
	#cocoroKitchen .flex-item-img {
		padding: 0 20%;
	}
	#cocoroKitchen .flex-item-text {
		font-size: 1rem;
		line-height: 1.6;
	}
	#pointkaden {
		margin-bottom: 3rem;
	}
	#pointkaden .fl {
		margin-top: 2em;
		padding: 0 18%;
	}
	#pointkaden h3 {
		font-size: 2rem;
		line-height: 1.4;
		margin-bottom: 1em;
	}
	#pointkaden .btnLink {
		padding: 0 8%;
		margin-top: 2em;
	}
	.link-box .link-outer a span {
		font-size: 1.4rem;
		font-weight: 500;
	}
	.link-box .link-outer a .link-text {
		margin-top: 0.5rem;
		font-size: 1.1rem;
	}
}